Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-42364

Published: 27 November 2023

A use-after-free vulnerability in BusyBox v.1.36.1 allows attackers to cause a denial of service via a crafted awk pattern in the awk.c evaluate function.

Notes

AuthorNote
mdeslaur
as of 2024-04-15, there is no fix from upstream for this issue

Priority

Medium

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
busybox
Launchpad, Ubuntu, Debian
bionic Deferred
(2024-04-15)
focal Deferred
(2024-04-15)
jammy Deferred
(2024-04-15)
lunar Ignored
(end of life, was deferred [2024-04-15])
mantic Deferred
(2024-04-15)
trusty Deferred
(2024-04-15)
upstream Needs triage

xenial Deferred
(2024-04-15)

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H